Subject: CND-US, July 17, 1991

From: [email-masked]
Date: Wed, 17 Jul 1991 01:34:34 -0500

-+-+-+-+-+  C h i n a	N e w s   D i g e s t,	US Section (CND-US) +-+-+-+-+-

			     July 17, 1991

Table of Contents					      No. of Lines

1. Send Donation to China in the Name of IFCSS - Letter from A Reader. .20
2. Make Efforts on Flood Relief First -- Letters from Readers . . . . . 20
3. A Message from IFCSS New President . . . . . . . . . . . . . . . . . 75
4. Letter of Protest to Hong Kong Governor from IFCSS . . . . . . . . . 60

--------------------------------------------------------------------------
1. Send Donation to China in the Name of IFCSS - Letter from A Reader. .20
--------------------------------------------------------------------------
>From: [email-masked] (Pengyuan Chen) Date: Tue, 16 Jul 91 15:50:29

To Editor:

    On the occasion of severe flooding in southeastern China, the IFCSS
should take immediate actions to promote and coordinate the funds raising
campaign for the flood relief.	This is an opportunity for IFCSS to show
the Chinese people that it cares for their daily well-beings just as much
as for the idea of democracy. This is also a good opportunity to publicize
tself in China.

    I would like to call on people who support IFCSS to send their donations
to China Red Cross via IFCSS instead of via other channels. It would be an
easy but substantial way to show your support of this organization.

    I would suggest that IFCSS publish an address where donations from
people not affiliated with any local CSSA's can be sent.

* Editor's note: IFCSS Flood Relief Fund address:
		 Flood Relief
		 IFCSS, 733 15th Street, N.W., Suite 440
		 Washington D.C. 20005

--------------------------------------------------------------------------
2. Make Efforts on Flood Relief First -- Letters from Readers . . . . . 20
--------------------------------------------------------------------------
1) From: Yuting Zhang <[email-masked]>  Tue, 16 Jul 91 18:13:02 EDT
......
Our people in Anhui, Jiangsu and Guizhou provinces are suffering from
a serious flooding diaster.  Many are died and missing, losses are
tremendous.  What should we do?  Donation and threatening the renewal of
MFN, what a marvelous combination!?  I don't understand!  CNN Headline
News reported yesterday that the Chinese government is appealling for a
200 million dollars of aids.  But how if we don't get MFN next year?
......
I don't understand!  What are we doing?

-- -- -- -- -- -- -- --
2) From *****@***.**.vt.edu	 Tue Jul 16 21:05:24 1991

I am disappointed that the IFCSS is putting a lot of energy on MFN while not
acting on flood relief very promptly.  I supported IFCSS stand on MFN but I
think that IFCSS should announce supporting unconditional renewal now because
of the human tragedy caused by the flood.  Flood relief first!

--------------------------------------------------------------------------
3. A Message from IFCSS New President . . . . . . . . . . . . . . . . . 75
--------------------------------------------------------------------------
>From: [email-masked]     Tue, 16 Jul 91 14:35:55 EDT
Subject: CALL ON EMERGENCY ACTION BY IFCSS
To:    Chinese Students and Scholars Nationwide

        I would like to take this opportunity to thank all the Chinese
students and scholars in this country for your continuous support of our
effort for human rights and democracy in China.  Thanks also goes to your
representatives at the 3rd IFCSS Congress for electing me as new president
of IFCSS.  I will certainly do my best in the coming year, together with
your help, to see IFCSS growing strong and mature;  forming an effective
voice for democracy and human rights in China, becoming an efficient
organization to protect Chinese students and scholars in the U.S. and working
to help a democratic China through our scientific and economic expertise.

	Due to current situation, after talking with Chen Xingyu and others
at the Headquarters, the administrative transition will not be complete until
the end of July.  Meanwhile, the old and new administrations will work
jointly on several urgent issues:

        (1) Emergency Relief Donation Drive (ERDD) for the victims of
flood in China.

	According to various reports, the flood situation along Yangtze River
has been devastating.  Over thousand people have died and millions homeless.
At the 3rd Congress, representatives donated $1000.00 for ERDD which will be
sent to the flood victims through Red Cross of China.

	In addition, a special task force is being formed to collect
donations nationwide.  Mr. Ge Xun is in charge of coordinating and organizing
such a task force.  We call on Chinese students/scholars nationwide to send
your donation for the flood victims in China to IFCSS headquarters.
(tel:202-347-0017)  You can also contact Ge Xun in this regard.
(tel:409-846-4389).

	Additional reports on this will be sent out periodically from IFCSS
Headquarters.

        (2) MFN/Human Rights Bill is in Danger in the Senate.

	The IFCSS 3rd Congress passed a resolution with overwhelming votes
supporting conditional renew of MFN to China.  In particular, we support
human rights conditions.

	However, as we learned yesterday and today, because of the strong
lobbying effort by the Chinese Government, many senators including many
Democrats are wavering and changing their mind.  At this point, we may not
even have the majority to pass the bill in the Senate.

	Specifically, The Chinese Government hired Hill & Knolton, the
biggest public relations firm in this country to lobby for unconditional
renewal of MFN on their behalf.  The firm is being paid by the Chinese
Government $150,000.00/month which is a total of 2 million dollars a year.
Their tactics includes getting many big fund raising people to lobby those
Democrat/Republican senators.

	We are facing a tough battle.  However, we believe human rights and
democracy should and will prevail.  At this very urgent moment, we need your
help; those political prisoners in Chinese prison need your help; the
reformers and democratic forces in China need your help.

	Please act immediately to call/FAX senators, urging them to help
release political prisoners in China, help reformers in China in their
internal debate and not be intimidated by Chinese Government/Hill & Knolton's
lobbying effort.  Ask them to stand on principle by voting to impose human
rights conditions on the renewal of Most-Favored-Nation status to China.

	We should also ask American groups to help in our effort.  We can
talk to church groups, local TV and newspapers, editorial boards, and other
student groups on campus.  Ask them to help in our effort to promote human
rights in China and help to release
political prisoners in China.

        Remember, we can only win when we act together.

Zhao Haiching
President
IFCSS

--------------------------------------------------------------------------
4. Letter of Protest to Hong Kong Governor from IFCSS . . . . . . . . . 60
--------------------------------------------------------------------------
>From: "IFCSS HQ" <[email-masked]>  Tue, 16 Jul 91 19:58 EST
Subject: IFCSS Liaison Office News Release No. 3002, July 16, 1991

Dear IFCSS Members:

     In the following you will read a protest letter from IFCSS to the
governor of Hong Kong for the incident of detention of Huang Yuangeng and
participants of the Second Congress of GCSU from other countries.

--------------------------------------------------------------------------

                           July 15th, 1991

His Honorable Sir David Wilson
Governor of Hong Kong

Dear Sir Wilson:

     We are very much shocked to learn that eight representatives of the
Chinese student organizations have been detained, without any given reason,
by the Hong Kong government at the Hong Kong International Airport.  Among
them, Dr. Huang Yuangeng is currently the Chairman of the Government Affairs
Committee of the Independent Federation of Chinese Students and Scholars in
the U.S. Invited by the Federation of Hong Kong Students, he and other
representatives went to Hong Kong for the Second Congress of Global Chinese
Student Union.

     The scheduled congress aims to establish cooperation among Chinese
student organizations all over the world. The conference is not a political
activity, and does not violate any law in Hong Kong.

     We are convinced that the incident was due to the pressure from the
Beijing government. It is the most recent example which proves that the
Chinese government has increasingly violated the universal human rights
standard. It is also an alarming signal which indicates strongly that the
Chinese government has rapidly stepped into Hong Kong's internal affairs.

     We feel regret to see that the Hong Kong government once again bowed to
the pressure from the Chinese government and took inappropriate actions to
block the conference from being held on schedule. Such action will certainly
raise the already-high concern among the Hong Kong people over the human
rights situation in Hong Kong after 1997.

     We, on behalf of the Chinese students and scholars in the United States,
are very much concerned about the situation of the IFCSS representative as
well as representatives from other countries. We urge that the Hong Kong
government give explicit explanation of this incident. We also urge that the
representatives be released immediatly and permitted to enter Hong Kong.

     While we understand that the Hong Kong government is under tremendous
pressure from the Chinese government, we hope that it still could stand
firmly to protect the principle of basic human rights. Only in this way could
it restore the confidence of the Hong Kong residents.

     Looking forward to your reply at your earliest convenience.

                                   Sincerely,

                                   Independent Federation of
				   Chinese Students and Scholars
--------------------------------------------------------------------------

+---------------------------------------------------------------------+
|  The Editor of This Issue: Bo Xiong  [email-masked]  |
+---------------------------------------------------------------------+
|               Global Subscribe/Drop CND General News                |
| send "SUB/SIGNOFF CHINA-NN <Your Name>" to [email-masked]  |
|               US Readers: (Regional News)                           |
| send "SUB/SIGNOFF  CHINA-ND <Your Name>" to [email-masked]  |
|               Canadian Readers: (Regional News)                     |
| send "SUB/SIGNOFF CND <Your Name>" to [email-masked]          |
|               Europe & Pacific Readers: (Regional News)             |
| send "SUB/SIGNOFF CND-EP <Your Name>" to [email-masked]      |
+---------------------------------------------------------------------+
| For technical assistance, contact: Haosheng <[email-masked]>  |
+---------------------------------------------------------------------+